stages:
  - vars
  - child

build_vars:
  stage: vars
  script:
    - echo "BUILD_VERSION=1.0.0" > version.env
  artifacts:
    reports:
      dotenv: version.env

child:
  stage: child
  trigger:
    include: child.gitlab-ci.yml
